Skip to main content
`Ctrl`+`K`

# DMMoabSetLocalElements

Set the entities having DOFs on this `DMMOAB`

## Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabSetLocalElements(DM dm, moab::Range *range)

Collective

## Input Parameters

- dm - The `DMMOAB` object being set

- range - The entities treated by this `DMMOAB`

## See Also

`DMMOAB`, `DMMoabGetLocalElements()`

## Level

beginner

## Location

src/dm/impls/moab/dmmoab.cxx

Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages